import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRSmokeCOAlarmClusterAlarmMutedEvent extends _NSObject {
    static alloc(): _MTRSmokeCOAlarmClusterAlarmMutedEvent;
    static new(): _MTRSmokeCOAlarmClusterAlarmMutedEvent;
    init(): _MTRSmokeCOAlarmClusterAlarmMutedEvent;
}
export interface _MTRSmokeCOAlarmClusterAlarmMutedEvent extends _NSCopying {
}
